Module java.corba
Package org.omg.CORBA

## Interface VM_ABSTRACT

    public interface VM_ABSTRACT

Defines the code used to represent an Abstract interface in a typecode. This is one of the possible results of the `type_modified` method on the `TypeCode` interface.

See Also:
  `TypeCode`

### Field Summary

Fields
`static short` `value` The value representing an abstract interface value type in a typecode.

### Field Detail

#### value

    static final short value

The value representing an abstract interface value type in a typecode.

See Also:
  Constant Field Values